/***********************************************/
/* 15 Minutes With Jesus                       */
/***********************************************/

body { 
	width: 100%;
	background-color: #5a7dfa; 
	/* background-image: url(images/sky.jpg); 
	background-repeat: repeat;*/
	text-align: left;
	font : 12px #000 ;
	font-family:verdana, arial, helvetica, sans-serif;
	text-decoration: none ;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0px auto;
	line-height: 1.2em;
	border-top-color: #eee;}

h1 {
	text-align: left;
	color: #000066;
	padding: 15px 0px 0px 7px;
	margin: 5px 0px 10px 0px;
	font : 21px verdana, arial, helvetica, sans-serif;
	line-height: 1.1em;}
h2 {
	
	color: #000066;
	padding: 15px 0px 0px 7px;
	margin: 5px 0px 10px 0px;
	font : 17px verdana, arial, helvetica, sans-serif;
	line-height: 1.1em;}
h2 .brick
	{color: #993333;
	text-align: right;}
h2 .yellow
	{color: #ffcc00;
	text-align: right;}
h2 .green
	{color: #6f8b46;
	text-align: right;}	
h3	{
	background-color: #ffcc00; 
	border-style:solid;
	border-color: #ffcc00;
	font-family: verdana;
	font-size:14px;
	line-height:1.2em;
	font-style: normal ;
	color: #000000; 
	margin: 5pt 0pt 5pt 0pt ;
	border-width: 2px 2px 2px 2px;
	width: 100%;
	padding: 0pt 0pt 4pt 0pt;}
h3 a:hover{
	color : #99b85e	;
	text-decoration: underline ;
	background-color: #ddddff;}
h4 {	text-align: left;
	color: #333333;
	font-family: arial;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
	font-size: 14px;
	line-height: 1.67;}
p {	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	font : 11px #000 ;}
img	{border:none;}




/***********************************************/
/* layout divs                                 */
/***********************************************/

#gbody{		position: static ;
		background-image: url(./images/sky.jpg); 
		background-repeat: repeat;
 		/* background:#ccccff;  */
		margin: 10px 0px 20px 60px;
		padding: 5px 5px 5px 5px;
		border-bottom: 10px #39f inset;
		width: 860px;}
		
#masthead{	padding: 0px 0px 5px 0px;
		width: 100%;
		border-bottom: 2px solid #99b95e;
		margin-bottom:5px;}

#leftside{
		float: left;
		width: 140px;
		/*margin: 0px; */
		margin: 0px 2px 5px 8px;
		background-color: #eee;}

#rightside{
		float:right;
		width: 180px;
		border-bottom: 1px solid #cccccc;
		padding-right: 5px;}

#middle{
		float: left;
		width: 500px;
		margin-left: 5px;
		padding: 10px 0px 10px 0px;}
		
#middle2{	/*for all 2 column pages */
		float: left;
		width: 650px;
		margin-left: 5px;
		padding: 0px 0px 10px 0px;
		
}
#bottom{
		clear: both;
		font-size: 75%;
		background-color: #99b95e;
		padding: 0px 0px 10px 0px;
}

/* revert back to no special stuff for anchors here */
#bottom a {     
		background-image:none;
		padding-left:0px;}

#invisible	{display:none;}